## openssl-pkcs11-sign-provider 1.0.1

=== debian/changelog ===
openssl-pkcs11-sign-provider (1.0.1-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:06:11 +1100

openssl-pkcs11-sign-provider (1.0.1-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:31:49 +0000

openssl-pkcs11-sign-provider (1.0.1-0ubuntu1) noble; urgency=medium

  * New upstream release.
    - Solves 'support for programs calling fork()', LP: #2050015.
    - d/control: Update description.
    - d/docs: Replace README to README.md.
    - Update and simplify d/watch.
    - Update d/copyright and adjust it to the new release.

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 16 Feb 2024 14:07:41 +0100

openssl-pkcs11-sign-provider (1.0.0-0ubuntu1) noble; urgency=medium

  * Initial release, LP: #2003668

 -- Alexandre Erwin Ittner <alexandre.ittner@canonical.com>  Fri, 12 Jan 2024 19:02:15 -0300
