=== debian/watch ===
version=4

# GitHub hosted project
#opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/openssl-pkcs11-sign-provider-$1\.tar\.gz/ \
#    https://github.com/opencryptoki/openssl-pkcs11-sign-provider/tags .*/v?(\d\S+)\.tar\.gz

opts="mode=git,pgpmode=gittag" \
     https://github.com/opencryptoki/openssl-pkcs11-sign-provider.git refs/tags/v([\d\.]+)
