## openssl-pkcs11-sign-provider 1.0.2

=== debian/changelog ===
openssl-pkcs11-sign-provider (1.0.2-0ubuntu1) questing; urgency=medium

  * New upstream release, LP: #2116721

 -- Alexandre Erwin Ittner <alexandre.ittner@canonical.com>  Thu, 07 Aug 2025 19:36:22 +0000
