=== debian/control ===
Source: openssl-pkcs11-sign-provider
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: autoconf-archive (>= 20220903-3),
               debhelper-compat (= 13),
               libopencryptoki-dev,
               libssl-dev,
               pkgconf
Standards-Version: 4.6.2
Section: libs
Homepage: https://github.com/opencryptoki/openssl-pkcs11-sign-provider

Package: openssl-pkcs11-sign-provider
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: libopencryptoki0 (>= 3.21.0)
Description: OpenSSL provider for asymmetric operations with PKCS#11 keys
 This package provides the implementation of an OpenSSL Provider
 for asymmetric operations with private PKCS#11 keys. Requests with
 other key material will be forwarded to an OpenSSL built-in provider.
 .
 This provider is a proof-of-concept at the current state.
