=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir $(shell pkg-config --variable modulesdir libcrypto)

execute_after_dh_auto_install:
	# Remove .la as we won't link against this library.
	find debian/openssl-pkcs11-sign-provider -name '*.la' -delete

override_dh_auto_test:
	# Don't run 'make check' as it depends on opencryptoki support
	# on the build host.
